function doRegister(){
    var username = document.getElementById("username");
    var name = document.getElementById("name");
    var surname = document.getElementById("surname");
    var password = document.getElementById("password");
    var isAdmin = document.getElementById("isAdmin");
    
    
}

function registerSucsess(data){
    
}

function registerFailed(){
    
}
